/*弹窗*/
.popup{position:absolute;left:40%;top:30%;width:400px;height:240px;background:url(../images/pop_bc.png) no-repeat;z-index:9999;}
.popup .title{width:380px;height:34px; border:none; margin:0; position:relative;}
.popup .title a{ position:absolute; top:0; right:0;}
.popup .popbut_qd{ display:block; display:inline; width:71px;height:28px;background:url(../images/uc_btn.png) no-repeat 0 -326px;}
.popup .popbut_qx{ display:block; display:inline; width:71px;height:28px;background:url(../images/uc_btn.png) no-repeat 0 -354px;}
.popup .popbut_jh{ display:block; display:inline; width:71px;height:28px;background:url(../images/uc_btn.png) no-repeat 0 -382px; margin-left:150px;}
.popup .mr{width:220px;height:105px;margin-right:25px;font-size:14px;line-height:25px;padding-top:35px;}
.popup .pop_but{margin-top:15px; overflow:hidden;}
.popup .con{width:400px;height:140px; padding:0; background:none; border:none; overflow:hidden;}
.popup .ibg{width:44px;}
.popupbc{ width:100%; height:100%; position: fixed; _position:absolute; filter:alpha(opacity=50); opacity: 0.5; -khtml-opacity: 0.5; -moz-opacity:0.5; left:0;top:0;z-index:99; background:#000;}
.popup .close_div{width:12px;height:12px;float:right;background:url(../images/icon_close.png);margin:10px;}
.ml150{ margin-left:150px;}
.ml170{ margin-left:170px;}